From Exchange (ADC Mgmt)

Managing Active Directory Connector

From Exchange

Use this tab and the From Windows tab to set an Active Directory Connector (ADC) policy. An ADC policy allows you to configure settings that are shared across multiple Connection Agreements.

You can specify the attributes that ADC replicates from the Exchange directory to Active Directory. You can also configure ADC to use additional rules to match objects, when replicating objects between the Exchange directory and Active Directory.

Select the attributes to be replicated

Use this option to specify the attributes to be replicated for objects currently selected in the Objects box, on the From Exchange tab of your Connection Agreements.

A check mark indicates that replication is selected for that attribute. No check mark indicates that the attribute will not be replicated. By default, all attributes are replicated.

Note If you want to perform two-way replication, you must select attributes on this tab, as well as the From Windows tab.

Customize object matching rules

Use this option to configure additional object matching rules when replicating directory information from Exchange. By default, objects are matched by the globally unique identifier (GUID), legacyExchange DN, and primary Windows NT account attributes. If no match is found, or if these objects are unavailable, the replication creates a new object in the directory.

Note When adding object matching rules for two-way Connection Agreements, be sure to add the object matching rule for both the From Exchange direction (on this tab) and the From Windows direction on the From Windows tab. This will ensure that ADC replicates to the same object in both locations.

Add
To add new object matching rules to the set of default rules, click Add.
Remove
To remove an object matching rule that you previously created, select the rule, and then click Remove.
Up
To move an object matching rule up in the order for which it is applied, select the rule, and then click Up.
Down
To move an object matching rule down in the order for which it is applied, select the rule, and then click Down.

Related Topics

Set a Default Policy for Replication

Get latest Exchange content at http://www.microsoft.com/exchange/library.
Send feedback about this page Send feedback about this page.


From Windows (ADC Mgmt)

Managing Active Directory Connector

From Windows

Use this tab and the From Exchange tab to set an Active Directory Connector (ADC) policy. An ADC policy allows you to configure settings that are shared across multiple Connection Agreements.

You can specify the attributes that ADC replicates from Active Directory to the Exchange directory. You can also configure ADC to use additional rules to match objects, when replicating objects between Active Directory and the Exchange directory.

Select the attributes to be replicated

Use this option to select the attributes that are replicated for objects currently selected in the Objects box, on the From Windows tab of your Connection Agreements.

A check mark indicates that replication is selected for that attribute. No check mark indicates that this attribute will not be replicated. By default, all attributes are replicated.

Note If you want to perform two-way replication, you must select attributes on this tab and the From Exchange tab.

Customize object matching rules

Use this option to configure additional object matching rules when replicating directory information from Active Directory. By default, objects are matched by the Globally Unique Identifier (GUID), legacyExchange DN, and primary Windows NT Account attributes. If no match is found, or if these objects are unavailable, the replication creates a new object in the directory.

Note When adding object matching rules for two-way Connection Agreements, be sure to add the object matching rule for both the From Windows direction (on this tab) and the From Exchange direction on the From Exchange tab. This will ensure that ADC replicates to the same object in both locations.

Add
To add new object matching rules to the set of default rules, click Add.
Remove
To remove an object matching rule that you previously created, select the rule, and then click Remove.
Up
To move an object matching rule up in the order for which they are applied, select the rule, and then click Up.
Down
To to move an object matching rule down in the order for which they are applied, select the rule and then click Down.

Related Topics

Set a Default Policy for Replication


General (ADC Mgmt)

Managing Active Directory Connector

General

A default Active Directory Connector (ADC) policy is the policy that allows you to specify the object attributes that are replicated by Connection Agreements. It also allows you to specify object matching rules. Use the From Exchange and From Windows tabs of the Active Directory Connector Management Properties dialog box to specify the default ADC policy. A policy applies to all Connection Agreements.

Related Topics

Set a Default Policy for Replication


Add new Matching Rule

Use these options to create a new object matching rule, in addition to the default object matching rules. Setting Exchange attribute and Windows attribute creates one new object matching rule. Exchange directory and Active Directory objects will be matched using the attributes you specify.

Exchange attribute

Use this text box to specify the Exchange directory object attribute you want Active Directory Connector (ADC) to use to match Exchange directory objects to objects in Active Directory.

Windows attribute

Use this text box to specify an Active Directory object attribute you want ADC to use to match Active Directory objects to objects in the Exchange directory.

Related Topics

Customize Object Matching Rules


Server Properties: Diagnostic Logging

Managing Active Directory Connector

Diagnostic Logging

Use this tab to select event logging levels for Active Directory Connector (ADC). You can log informational, warning, and error messages for five logging categories.

Diagnostic logging levels determine which ADC events are written to the Windows application event log. Events can range from informational (such as confirmation of the number of objects to be replicated), to critical (such as a failure to initialize ADC). You normally log only critical events. However, when problems occur, diagnostic logging enables you to change the logging levels and retrieve more detailed information.

Select a category to be logged to the Windows event log

Use this list box to select the logging category for which you want to specify a logging level.

The following table describes each of the categories.

Category | Description
Replication | Messages indicating events that occurred during replication.
Account Management | Messages indicating events that occurred while attempting to write or delete a Windows object during replication.
Attribute Mapping | Messages indicating events that occurred while mapping attributes between Active Directory and the Exchange directory.
Service Controller | Messages indicating events that occurred when the service was started and stopped.
LDAP Operations | Messages indicating events that occurred while accessing the directory using Lightweight Directory Access Protocol (LDAP).

Category logging levels

Use these options to select a logging level for each category. To specify a logging level, select the logging category from the list box, and then select a logging level in Category logging levels.

The logging level determines which events are written to the Windows application event log. When an event occurs with a severity less than or equal to the logging level, the event is automatically logged.

The following table describes each of the logging levels.

Level | Description
None | This is the default logging level. Logs only critical events and error events, which include starting and stopping the service and component installation.
Minimum | Logs events, which include the success or failure of adding or removing a user account, errors encountered when establishing LDAP sessions, and errors updating the directory.
Medium | Logs events including those associated with the existence of specific objects in the directory and proxy error warnings.
Maximum | Logs all events and provides a complete record of the operation of ADC and the status of replication. Unless you are troubleshooting a problem, avoid using this logging level because it logs a large amount of information and can affect server performance.

Related Topics

Choose Which Replication Events to Log


General (ADC Service)

Managing Active Directory Connector

General

The service that runs Connection Agreements is called Active Directory Connector (ADC) service. You can select the logging levels for ADC on the Diagnostic Logging tab.

Home Server

Use this option to view the name of the server where ADC is installed.


Advanced

Use this tab to set replication paging options for the replication service, specify whether the Connection Agreement is a primary Connection Agreement, specify how to handle replicating to a Windows account that doesn't exist in the domain you are replicating to, and specify the initial replication direction for two-way Connection Agreements.

Note For public folder Connection Agreements, some options are not available.

Paged results

Use this option to specify replication page sizes when replicating directory objects. Paging improves performance by grouping objects that will be replicated. Large page sizes, with many entries per page, will result in fewer requests but require more memory. The default value is 20 entries per page.

If the Connection Agreement is configured to replicate from Windows to Exchange, Exchange Server entries per page is unavailable. If the Connection Agreement is configured to replicate from Exchange to Windows, Windows Server entries per page is unavailable.

Note The page size for Exchange should not exceed the Lightweight Directory Access Protocol (LDAP) search results on the server. Setting the paging size to zero will prevent replication from occurring.

This is a primary Connection Agreement for the connected Exchange Organization

Use this check box to designate the Connection Agreement as a primary Connection Agreement. Primary Connection Agreements replicate existing directory objects and create new directory objects in the destination directory. The check box is selected by default.

Note You cannot change this option for public folder Connection Agreements.

To designate the Connection Agreement as one that does not create any new objects, when replicating objects from Active Directory to the Exchange directory, click to clear the check box. This type of Connection Agreement only replicates attributes between Exchange directory objects and their corresponding Active Directory objects.

Important If you are using more than one Connection Agreement to replicate Windows user accounts to a single Exchange organization, it is important that only one Connection Agreement be designated as a primary Connection Agreement. Multiple primary Connection Agreements replicating to the same Exchange organization will result in duplicate recipient objects. Consequently, the This is a primary Connection Agreement for the connected Exchange organization check box is selected by default only in the first Connection Agreement created. If you create Connection Agreements for more than one Exchange organization, be sure to select the check box in only one Connection Agreement for each Exchange organization.

This is a primary Connection Agreement for the connected Windows Domain

Use this check box to designate the Connection Agreement as a primary Connection Agreement. Primary Connection Agreements replicate existing directory objects and create new directory objects in the destination directory.

To designate the Connection Agreement as one that does not create any new objects, when replicating objects from the Exchange directory to Active Directory, click to clear the check box. This type of Connection Agreement only replicates attributes between Active Directory objects and their corresponding Exchange directory objects.

Important If you are using more than one Connection Agreement to replicate Windows user accounts to a single Exchange organization, it is important that only one Connection Agreement be designated as a primary Connection Agreement. Multiple primary Connection Agreements replicating to the same Exchange organization will result in duplicate recipient objects in the Exchange organization. Consequently, the This is a primary Connection Agreement for the connected Windows Domain check box is selected by default only in the first Connection Agreement created. If you create Connection Agreements for more than one Exchange organization, be sure to select the check box in only one Connection Agreement for each Exchange organization.

This is an Inter-Organizational Connection Agreement

Use this check box to set the Connection Agreement up as an inter-organizational Connection Agreement. This will let you configure a Connection Agreement to replicate objects between two separate organizations.

For example, select this option if you are replicating objects from an Exchange 5.5 server in one organization to Active Directory containing a different Exchange organization.

Note This option is not applicable with public folder Connection Agreements.

When replicating a mailbox whose primary Windows account does not exist in the Domain

Use this option to specify how to handle replicating a mailbox that doesn't have a primary Windows account in the domain you are replicating to.
Create a disabled Windows user account
Use this option to create a user account that does not permit logons.
Create a new Windows user account
Use this option to create a new user account in Active Directory that includes the membership groups and permissions for the user.
Create a Windows contact
Use this option to create an account that acts as a pointer to a foreign address or a recipient outside the organization.

Initial replication direction for two-way Connection Agreements

Use this option to specify which directory is updated first when the Connection Agreement replicates objects between directories. By default, objects are replicated from Exchange to Windows first, to ensure that Exchange 5.5 objects are replicated to Active Directory.

From Exchange
Use this option if you want to ensure that Exchange objects are replicated to Active Directory.
From Windows
Use this option only if you are sure you want to update the Exchange directory first.

Related Topics

Designate a Primary Connection Agreement Establish an Inter-Organizational Connection Agreement Replicate a Mailbox that Doesn't Have a Primary Windows Account in the Domain


Connections

Use this tab to provide information required to establish a connection between the Active Directory server and the Exchange directory server. For each server connection, specify the server name, type of security authentication, and a user account with Write permissions to the server's directory.

Windows Server information

Use these options to specify the Windows bridgehead server, user account, and password needed to connect to that server.

Server

Use this text box to type the name of the Windows server which will be used by the Connection Agreement.

Authentication

Use this option to select the type of security authentication you want to use when connecting to the server. There are three types of security authentication:
Basic (Clear-Text) using SSL. This option enables authentication using clear text through a Secure Sockets Layer (SSL)-encrypted channel.
Windows Challenge/Response. This option enables authentication using Windows network security.
Windows Challenge/Response using SSL. This option enables authentication using Windows network security through a SSL-encrypted channel.

Connect as

Use this option to specify the user account name to be used when making the connection.

Click Modify to designate a user account. The user account must have permissions to write to the directory on the server you are connecting to.

Note The syntax used in Connect as to identify the user account for Windows varies depending on the type of authentication you specify in Authentication. However, for Exchange the domain name is required regardless of the authentication type specified.

Exchange Server information

Use these options to specify the Exchange 5.5 bridgehead server, user account, and password needed to connect to that server.

Server

Use this text box to type the name of the Exchange 5.5 server which will be used by the Connection Agreement.

Port

Use this text box to type the Lightweight Directory Access Protocol (LDAP) port number currently being used by the Exchange directory to which the Connection Agreement will connect. By default, the Exchange directory uses port number 389. Verify that there isn't a port number conflict with Windows.

Note Use the Exchange Server Administrator program to verify what port number is currently being used by the Exchange directory. Open the Exchange Server Administrator program. Expand the console tree to display Protocols. Right-click Protocols, and then click Properties. On the General tab of the LDAP (Directory) Settings object, view the setting in Port number.

Authentication

Use this option to select the type of security authentication you want to use when connecting to the server. There are three types of security authentication:
Basic (Clear-Text) using SSL. This option enables authentication using clear text through a Secure Sockets Layer (SSL)-encrypted channel.
Windows Challenge/Response. This option enables authentication using Windows network security.
Windows Challenge/Response using SSL. This option enables authentication using Windows network security through a SSL-encrypted channel.

Connect as

Use this option to specify the user account name to be used when making the connection.

Click Modify to designate a user account. The user account must have permissions to write to the directory on the server you are connecting to.

Note The syntax used in Connect as, to identify the user account for Windows, varies depending on the type of authentication you specify in Authentication. However, for Exchange the domain name is required regardless of the authentication type specified.

Related Topics

Select the Bridgehead Servers Select an Authentication Type Specify Authentication Credentials


Connect As

Use this dialog box to specify the user account name and password for establishing a connection to the server. The user account must have permissions to write to the directory on the server you are connecting to.

The syntax used in Connect as, to identify the user account name, varies depending on the type of authentication you specified in Authentication. However, for Exchange the domain name is required regardless of the authentication type specified.

Connect as

Use Browse to select a user from the list of user accounts in your organization. You can also type the user account name in the text box. Use the table below to type the account name in the appropriate format for each authentication type:

Authentication Type Account Name Form
Windows Challenge/Response <domain name>\<account name>

for example: London\DavidC
Basic (Clear-Text) When you connect to a Windows server:

CN=<account name>,OU=<organizational unit>,DC=<domain>

for example:

CN=DavidC,OU=Admin,OU=Europe,DC=Airlines-International,DC=Com

When you connect to an Exchange 5.5 server:

CN=<account name>,DC=<NT domain name>

For example:

CN=DavidC,DC=London

The user account must have permissions to write to the directory on the server you are connecting to.

Password

Use this text box to type the user accounts' password for the server you are connecting to. This password is required in order to authenticate the user account, specified in Connect as, for the Connection Agreement.

Related Topics

Specify Authentication Credentials


Deletion

Use this tab to specify which method Active Directory Connector (ADC) uses to replicate the deletion of directory objects. You can select a different method for each replication direction.

Note You cannot change these options for public folder Connection Agreements.

Caution Carefully consider the consequences of replicating deletions. For example, you can specify that deleting objects in the Exchange directory will result in deleting the corresponding object in Active Directory. If you do not want to risk an accidental deletion of directory objects, you can also choose to preserve the objects that are been deleted. In this case, the names of the objects that have been deleted in the corresponding directory are written to a log file.

When replicating deletions from the Windows Active Directory

Delete the Exchange mailboxes, custom recipients and distribution lists
Use this option to delete objects in the Exchange directory that have been deleted in Active Directory.
Keep the Exchange deleted items and store the deletion list in the temporary CSV file
Use this option if you do not want to delete objects in the Exchange directory that have been deleted in Active Directory. With this option, a list of deleted objects is saved in a comma-separated values (.csv) log file. This list of deleted objects is added to the file as replication occurs. The log file is located in %SystemRoot%\MSADC\<Connection Agreement name>\ex55.csv.

You can review the deletions list by opening the log file in a spreadsheet application. You can update the Exchange directory with the deletions recorded in the log file by using the Bulk Import command in the Exchange Administrator program.

Note ADC does not maintain the list of deleted objects, so the file will continue to grow in size as entries are added to it. You can remove the file when it is no longer needed in order to recover the disk space occupied by the file.

When replicating deletions from the Exchange Directory

Delete the Windows disabled users, contacts and groups
Use this option to delete objects in Active Directory that have been deleted in the Exchange directory.
Keep the Windows deleted items and store the deletion list in the temporary LDF file
Use this option if you do not want to delete objects in Active Directory that have been deleted in the Exchange directory. With this option, a list of deleted objects is saved in an .ldf file. This list of deleted objects is added to this file as replication occurs. The log file is located in %SystemRoot%\MSADC\<Connection Agreement name>\win2000.ldf. You can review the deletions list by opening the log file in a word processing application.

Note ADC does not maintain the list of deleted objects, so the file will continue to grow in size as entries are added to it. You can remove the file when it is no longer needed in order to recover the disk space occupied by the file.

Related Topics

Select Rules for Deleting Items


From Exchange

Use this tab to specify which Exchange directory objects you want to replicate with the Connection Agreement. Specify which Exchange directory containers (also referred to as nodes) to replicate, and then specify which Active Directory folder to replicate new objects to. You also specify the types of objects you want to replicate.

Note Before specifying settings on the From Exchange tab, you must supply all the information on the Connections tab.

Exchange recipients containers

For recipient Connection Agreements, use these options to specify the Exchange recipients containers from which directory objects will be replicated. For public folder Connection Agreements, Active Directory Connector (ADC) automatically selects the container and you cannot change it.
Add
To add a container to the list of Exchange recipient containers, click Add, select the container, and then click OK.
Remove
To remove a container from the list of Exchange recipients containers, select the container, and then click Remove.

Default destination

For recipient Connection Agreements, use this test box to specify the destination for Active Directory objects that are being replicated from Exchange for the first time. Exchange directory objects that correspond to Active Directory objects in other locations will continue to replicate to the Active Directory objects that already exist, even if they are located somewhere other than the default destination. For public folder Connection Agreements, ADC automatically selects the container and you cannot change it.
Modify
To select a default destination for new objects that are replicated from the Exchange directory, click Modify, select the container, and then click OK.

Objects

Use this option to specify the types of objects to be replicated.

Note In public folder Connection Agreements, public folders are the only objects available for replication, and you cannot clear the Public folders check box.

A check mark indicates that replication is selected for the type of object. No check mark indicates that the type of object will not be replicated. A check mark indicates that replication is selected for that type of object. No check mark indicates that this type of object will not be replicated.

Note All objects are replicated with all of the attributes that are specified on the Active Directory Connector (ADC) policy.

Related Topics

Select Exchange to Windows Replication Options Select Attributes To Be Replicated


From Windows

Use this tab to specify which Active Directory objects you want to replicate with the Connection Agreement. Specify which Active Directory folders to replicate, and then specify which Exchange directory container to replicate new objects to. You can also specify the types of objects you want to replicate.

Note Before specifying settings on the From Windows tab, you must supply all the information on the Connections tab.

Windows Organizational Units

For recipient Connection Agreements, use these options to select Active Directory containers from which selected objects will be replicated. For public folder Connection Agreements, Active Directory Connector (ADC) automatically selects this container and you cannot change it.
Add
To add a container to the list of Active Directory containers, click Add, select the container, and then click OK.
Remove
To remove a container from the list of Active Directory containers, select the container, and then click Remove.

Default destination

Use this text box to specify the destination for Exchange recipients objects that are replicated from Active Directory to Exchange for the first time. For public folder Connection Agreements, ADC automatically selects this container and you cannot change it.

Note Windows directory objects that correspond to Exchange directory objects in other locations will continue to replicate to the Exchange directory objects that already exist, even if they are located somewhere other than the default destination.

Modify
To select a default destination for new objects that are replicated from Active Directory, click Modify, select the container, and then click OK.

Objects

Use this option to specify the types of objects to be replicated.

Note In public folder Connection Agreements, public folders are the only objects available for replication, and you cannot clear the Public folders check box.

A check mark indicates that replication is selected for the type of object. No check mark indicates that the type of object will not be replicated.

Note All objects are replicated with all of the attributes that are specified on the Active Directory Connector (ADC) policy.

Replicate secured Active Directory objects to the Exchange Directory

Use this check box to allow secured Active Directory objects to be replicated to the Exchange directory. Secured Active Directory objects are Active Directory objects that contain an explicit Deny Access Control Entry (ACE).

Note By default, secured Active Directory objects are not replicated to the Exchange directory because Deny permissions are not represented for objects in the Exchange directory.

Create objects in location specified by Exchange 5.5 DN

When selected, this option references the Exchange 5.5 distinguished name (DN) when creating the objects' location on the Windows server. This option is automatically selected in public folder Connection Agreements and you cannot change it. For recipient Connection Agreements, you can select and clear this option as appropriate.

Related Topics

Select Windows to Exchange Replication Options Select Attributes to be Replicated Replicate Secured Objects to the Exchange Directory


General

Use this tab to specify the name for the Connection Agreement you are creating, the type of directory replication the Connection Agreement will provide, and to select an Active Directory Connector (ADC) service to host the Connection Agreement.

Name

Use this text box to specify a name for the Connection Agreement you are creating. This name cannot be changed once the Connection Agreement has been created.

Replication direction

Use this option to specify the replication directions for the Connection Agreement.
Two-way
Use this option to update Active Directory and the Exchange directory. During a two-way replication, Active Directory is first updated with Exchange directory information. Then the Exchange information is replicated to Windows. To update the Exchange directory first, on the Advanced tab, in Initial replication direction for two-way Connection Agreements, select From Windows.

Note If you are working with a public folder Connection Agreement, you must use two-way replication. Other directions are not available for selection.

From Exchange to Windows
Use this option to update Active Directory.
From Windows to Exchange
Use this option to update the Exchange directory.

Note In a two-way replication, the Exchange and Windows authentication type and credentials (specified on the Connections tab) must be able to write to and read from both the Exchange directory and Active Directory. In one-way replication, the authentication type and credentials must have read access to the export directory and write access to the import directory.

When creating a new user in Active Directory Users and Computers, you have the option to add an Exchange mailbox for the user only if you select Two-way or From Windows to Exchange.

Active Directory Connector Service

Use this option to specify a server to run the Connection Agreement. You must select a server that has ADC installed. If the service you are looking for does not appear on the list, then it is not compatible with the Connection Agreement you are creating.

Related Topics

Select a Replication Direction Select a Server to Run the Connection Agreement


Schedule

Use this tab to specify when and how often this Connection Agreement replicates to all containers specified on the From Exchange or From Windows tabs. The schedule grid consists of rows representing days and columns representing 1-hour blocks or 15-minute blocks depending on the detail view you select.

Never

Use this option to prevent the Connection Agreement from performing directory replication. This option is helpful if you want to temporarily stop directory replication in order to perform system maintenance.

Always

Use this option to set continuous directory replication for this Connection Agreement.

Selected times

Use this option to specify particular times for directory replication for this Connection Agreement. Select the times that you want replication to occur on the timetable grid. Shaded areas represent selected time periods. Within a selected area, you can clear certain times, by clicking and dragging the mouse.

Detail view

Use this option to change the detail level of the schedule grid by selecting the 1 Hour or 15 Minute radio button. Note that you must choose the Selected times option for these options to be active.

Replicate the entire directory the next time the agreement is run

Use this check box if you want to replicate the entire directory. Clear the check box to only replicate changes in your directory information. By default, the entire directory is replicated the first time you run the Connection Agreement.

Related Topics

Initiate an Unscheduled Replication Set Up a Replication Schedule


ADC Tools

ADC Tools help you correct resource mailbox problems, create connection agreements, and verify replication between the Exchange 5.5 directory and Active Directory. As you run each step, subsequent steps become available.

Note If you have customized object matching rules in the ADC Management properties, you cannot use ADC Tools.

Step 1: Tool Settings

Enter the Exchange 5.5 server, port, and log file path.

Set

Enter the name of the Exchange 5.5 server. If the server you specify uses an LDAP port other than the default of 389, in Port, enter the port. In Logging Location, click and select a path for ADC Tools log files.

Step 2: Data Collection

This step gathers the following data for use in subsequent steps:

  • Accounts associated with multiple resource mailboxes.
  • Exchange 5.5 directory objects that do not match Active Directory objects, and vice versa.

Run

Click Run to begin Data Collection. Results appear under Information and in the ADCTools.log file.

Resource Mailbox Wizard

This wizard lets you match Active Directory accounts to the appropriate primary mailboxes and stamp other mailboxes with the NTDSNoMatch attribute, which designates the mailboxes as resource mailboxes. You can either make these changes online or export a comma-separated value (.csv) file that you can import into Exchange 5.5.

Run

Click Run to start the wizard.

Verify

After the wizard finishes, allow changes to replicate. Then click Verify to check directory synchronization.

Connection Agreement Wizard

This wizard recommends connection agreements based on object matching data collected in step 1. You can review the list of recommended connection agreements and select those you want the wizard to create.

Run

Click Run to start the wizard.

Verify

After the wizard finishes, allow changes to replicate. Then click Verify to check directory synchronization.


Site Connections

It is recommended that you configure all connection agreements as two-way connections so that objects replicate from Exchange 5.5 to Active Directory and vice versa.

To change a connection agreement to one-way or two-way, click the connection agreement, and then click an arrow to move it to the other column. To move all connection agreements from one column to another, click the double arrows.

Note There may be situations in which you want to change a connection agreement from a two-way connection to a one-way connection. For example, you may want to test replication and determine how objects will be represented in Active Directory before you configure two-way connection agreements. In general, however, all connection agreements should be two-way connections. In Connection Agreement Wizard, a one-way connection refers to a connection agreement that replicates objects from Exchange 5.5 to Active Directory. If you want to create a one-way connection agreement from Active Directory to Exchange 5.5, you must use Active Directory Connector Manager.


Connection Agreement Selection

Select the connection agreements you want the wizard to create by clicking the checkboxes.

Select All

Use this button to select all checkboxes for connection agreements.

Clear All

Use this button to clear all checkboxes for connection agreements.


Completing Connection Agreement Wizard

Review the actions listed under Summary. To close the wizard, click Finish.


Connection Agreements Detected

This screen appears only if connection agreements already exist and the connection agreements either have custom matching rules or duplicate recommended connection agreements. If you choose to continue the wizard, the wizard will delete or replace the connection agreements listed in a later step.

To continue with the wizard and allow the wizard to delete or replace the connection agreements listed, select Yes. Note that the recommended connection agreements may specify different export and destination containers from those specified in your existing connection agreements. After the new connection agreements are created, you may need to adjust your administrative model accordingly.

Note By clicking Next and continuing the wizard, you will have the opportunity to review the recommended connection agreements and select those you want to create. Your existing connection agreements will not be deleted or replaced until a later step in the wizard.

To leave the existing connection agreements and exit the wizard, select No. If you choose this option, you can either remove the connection agreements and run ADC Tools again or use Active Directory Connector Manager to continue your deployment.


Staging Area

The staging area is a container that holds the new objects created by primary connection agreements. It is recommended that you choose a container in a Windows domain that is in native mode so that distribution list functionality is preserved and public folder permissions convert properly. If you are not sure which container to designate as the staging area, choose the Users container.

To select a staging area, click Browse.


Welcome to Connection Agreement Wizard

This wizard uses information from the Data Collection Tool in step 1 to recommend public folder connection agreements and recipient connection agreements for your organization. You can review the list of connection agreements recommended by the wizard and choose those you want to create.

To start the wizard, click Next.

How the Wizard Determines Recipient Connection Agreements

Connection Agreement Wizard compares user accounts and mailboxes in Exchange 5.5 to objects in the Active Directory global catalog. The objects match when the assoc-nt-account attribute in Exchange 5.5 matches the ObjectSid attribute or the SidHistory attribute in Active Directory, except when:

  • The Exchange 5.5 object matches an Active Directory user object but the Exchange 5.5 object's extension-attribute-10 attribute is NTDS Contact
    • .
  • The Exchange 5.5 object matches an Active Directory user object but the Exchange 5.5 object's extension-attribute-10 attribute is NTDSNoMatch
    • .
  • The matching Active Directory object's LegacyExchangeDN attribute is not null.

The wizard uses the results to compile a recommended list of connection agreements based on the criteria in the following table.

Exchange 5.5 Object Found | Active Directory Object Found | Recommended Connection Agreement
Jeff Smith's mailbox with an associated Windows NT account | Jeff Smith user object with a mailbox attribute | None
Jeff Smith's mailbox with an associated Windows NT account | Jeff Smith user object (no mailbox attribute) | Create a connection agreement from the site of Jeff Smith's mailbox to the Active Directory domain where Jeff Smith's user object is located
Jeff Smith's mailbox with an associated Windows NT account | (no user) | Create a primary connection agreement (to create new objects in Active Directory) from the site of Jeff Smith's mailbox to Active Directory
Jeff Smith's mailbox without an associated Windows NT account | (no user) | Create a primary connection agreement (to create new objects in Active Directory) from the site of Jeff Smith's mailbox to Active Directory


Site Credentials

For each site, designate an account that has the View Only Admin role (at a minimum) in the Exchange 5.5 directory under the organization, site, and configuration nodes. The wizard requires these credentials in order to make changes.

Clear Credentials

Use this button to clear any credentials you have set.

Set Credentials

Click a Site Name, and then click Set Credentials to select an account with the proper credentials for that site.


Completing Resource Mailbox Wizard

Review the actions listed under Summary. To close the wizard, click Finish.


Select Primary and Resource Mailboxes

Under Mailboxes, double-click a user account to view all of the mailboxes associated with the account. A bold mailbox name indicates that the mailbox is currently designated as the primary mailbox for the account. The remaining mailbox names are resource mailboxes associated with the account. The Data Collection tool designated a primary mailbox in step 1.

Review each account to ensure that the primary mailbox is bold and the resource mailboxes are not bold. If you need to make a change, use the buttons described below.

Set as Primary

To set a resource (non-bold) mailbox as the primary mailbox for the account, click the mailbox, and then click Set as Primary.

Set as Resource

To set a primary (bold) mailbox as a resource mailbox, click the mailbox and then click Set as Resource.

Export

To export the list of accounts and mailboxes to a comma-separated value (.csv) file, click Export, and then choose a location for the file. Open the file (named ntdsnomatch_<sitename>) and, for each resource mailbox, set the Extension-Attribute-10 column to NTDSNoMatch. Then import the file into Exchange 5.5.


Welcome to Resource Mailbox Wizard

This wizard uses the information collected in step 1 by the Data Collection tool to designate whether a mailbox should be assigned the NTDSNoMatch value. You can either allow the wizard to assign NTDSNoMatch values automatically or use the wizard to export a comma-separated value (.csv) file that you can import directly into the Exchange 5.5.

In Exchange Server 2003, there is a one-to-one relationship between an object in Active Directory and an Exchange mailbox. In Exchange Server 5.5, however, multiple mailboxes can be associated with a user account, and multiple users can share a mailbox. This situation is problematic for Active Directory Connector, which attempts to match an Exchange 5.5 mailbox to an Active Directory user object. When there are multiple mailboxes, Active Directory Connector processes them alphabetically and could associate the wrong mailbox with an Active Directory user object.

To ensure that only the primary mailbox matches an Active Directory user object, Custom Attribute 10 (in the DS Site Configuration Custom Attributes) for each resource mailbox should be set to NTDSNoMatch. Mailboxes with the NTDSNoMatch value are not matched to existing user accounts. Instead, they become new disabled user accounts in Active Directory.

Note Because the NTDSNoMatch value is only needed in cases where a resource mailbox is associated with a primary Windows NT account, this wizard will not identify resource mailboxes that are not associated with primary Windows NT accounts.

To start Resource Mailbox Wizard, click Next.


Summary

Review the actions listed under Summary. To allow the wizard to take the actions listed, click Next. To make changes, click Back..


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information, you can search Microsoft Exchange 2003 Server Online Help to find procedures and background information that will help you answer your question.

To open Microsoft Exchange 2003 Server Online Help:

  1. On the Start menu, point to Programs, point to Microsoft Exchange, and then click System Manager.
  2. From the console menu, click Help, and then click Help Topics.


Details Tab

Use this tab to view the creation date of the Exchange object and the date it was last modified. You can also enter an optional administrative note to keep track of information concerning the object.

Creation date

Use this option to view the date and time the object was created. This will be blank when you're creating a new object.

Last modification

Use this option to view the date and time the object was last modified. This will be blank when you're creating a new object.

Administrative note

Use this option to add an optional note of up to 1024 characters.


Schedule

Use this dialog box to specify when and how often an Exchange action is performed.

Never, Always, Selected times

If these options appear in the dialog box, click one to specify when you want to perform the action. If you click Selected times, choose the days and times in the schedule grid.

Schedule grid

Use the schedule grid to select the days and times you want to perform the action. You can highlight areas on the schedule grid by clicking and dragging the mouse over the areas of the table you want to highlight. Shaded areas represent selected time periods. Within a highlighted area, you can clear certain times by clicking and dragging the mouse again.

Detail view

Use this option to change the detail level of the schedule grid by selecting the 1 Hour or 15 Minute radio button.


Server Properties: Diagnostics Logging

Exchange Server 2003

Diagnostics Logging

Use this dialog box to set one of four possible diagnostics logging levels for any category of server services. Diagnostics logging levels determine which Exchange 2003 events are written to the Windows 2000 application event log. You normally log only critical events; however, when problems occur, diagnostics logging enables you to change the logging levels to capture greater detail.

Services

Use this option to select an Exchange 2003 service on which you want to set category logging levels. Click a service in the Service pane to see diagnostics logging categories (with logging levels) in the Categories pane.

Categories

Use this option to select Exchange 2003 logging categories. When you highlight a server service in the console tree, its diagnostic logging categories are displayed in the details pane. You can change the logging level of a category by clicking it, and then clicking the logging level you want (the Logging level option buttons are in the dialog box below Categories).

Logging level

Use these option buttons to select a logging level for a selected category. After you select the category of diagnostics logging you want to change, click the new logging level: None, Minimum, Medium, or Maximum.

Related Topics

Set Diagnostic Logging Properties


Import Container

Use this tab to create contacts or users in Active Directory from Lotus cc:Mail directory entries. Imported objects include user names, bulletin board names, and mailing lists.

Note Lotus cc:Mail proxy names such as "Kim at exPO1" and "Kim at exPO2" are considered unique to Exchange but not to cc:Mail. Modify user names using the E-mail Addresses tab for users and contacts in Active Directory Users and Computers. For example, rename "Kim at exPO1" to "KimY at exPO1."

Container

Use this text box to specify a container in which to import cc:Mail objects. Once you choose a container, you cannot remove it.

Use the Modify button to specify a container in which to import cc:Mail objects. The option opens the Choose a container dialog box.

When replicating a mailbox whose primary Windows account does not exist in the domain

Use the options in this scroll box to specify what type of Active Directory object is created from the Lotus cc:Mail directory entry.

These options apply only to newly imported objects. For example, if you change the import option from Create a Windows contact to Create a new Windows user account, objects you previously imported as contacts remain contacts. Objects imported after you change the option are imported as Windows users with enabled or disabled accounts.
Create a Windows contact
Use this option to create a contact (an Active Directory object that does not have a Windows user account and, therefore, cannot log on to Windows). This is the default setting.
Create a disabled Windows user account
Use this option to create a Windows user account that is initially disabled so that the user cannot log on. This is useful if you want to enable the accounts of imported objects in stages. New accounts created in this way must be enabled manually using the Active Directory Users and Computers snap-in.
Create a new Windows user account
Use this option if you want the user to be able to log on to Windows.

Filtering

Use this option to filter cc:Mail directory entries during import. Specify which cc:Mail directory entries, such as domains, post offices, or individual recipients, that you want to include or exclude from the import container.
Import all directory entries
Use this option to import all cc:Mail directory entries without applying any filters. All cc:Mail directory information will be written to Active Directory.
Only import directory entries of these formats
Select this option, and then click New to create a custom filter specifying which cc:Mail directory entries should be included. More...
In the Import Filter dialog box, use wildcard characters asterisk (*) and question mark (?) to create your filter, where an asterisk denotes any number of characters of any value, and a question mark denotes one character of any value. For example, to accept addresses only from the cc:Mail post office PO1 using the wildcard character asterisk (*), type * at PO1.
Do not import directory entries of these formats
Select this option and then click New to create a custom filter specifying which cc:Mail directory entries should be included. More...
In the Import Filter dialog box, use wildcard characters asterisk (*) and question mark (?) to create your filter, where an asterisk denotes any number of characters of any value, and a question mark denotes one character of any value. For example, to exclude addresses from the cc:Mail post office PO1 using the wildcard character asterisk, type * at PO1.


Select a Public Store

By default, the information in the Folders section of Exchange System Manager comes from the public folder store on the server that is running Exchange System Manager. If the Exchange System Manager server does not have a public folder store for the public folder hierarchy you want, you must connect Exchange System Manager to a public folder store on another server.

You can also use this feature when troubleshooting public folders to verify the information contained in each public folder store.

Available public stores

The Available public stores list includes all of the public folder stores that support the public folder hierarchy that you are working with.

Related Topics

Connect to a Public Folder Store


Import Container

You specify an organizational unit as the import container. The dirsync requestor import container stores imported addresses sent from the MS Mail directory server.

If you select another organizational unit as the import container after one has been specified, you must either move all users from the old import container to the new one, or delete them from the old import container and recreate them in the organizational unit you specify as the new import container. If you do not, the user information from the old container will not be updated.

Container

Use this option to select an organizational unit in which to place imported recipients. Recipient listings are placed in this organizational unit during directory synchronization.

When replicating a mailbox whose primary Windows account does not exist in the Domain

Use this option to specify how to handle replicating a mailbox that doesn't have a primary Windows account in the domain you are replicating to. Select one of the following options:
Create a disabled Windows user account
This option creates a Windows user account for the object, but initially disables the account so that the object cannot log on. This is useful if you want to enable the accounts of imported objects in stages. New accounts created in this way must be enabled manually.
Create a new Windows user account
Use this option to create a new user account in Active Directory that includes the membership groups and permissions for the user.
Create a Windows contact
This option creates the object as a contact (one that does not have a Windows user account and, therefore, cannot log on to Windows 2000). This is the default setting.


cc:Mail Address Properties

Use this dialog box to create or modify an e-mail address for the Lotus cc:Mail address type.

Mailbox

Use this text box to type the mailbox name.

Post Office

Use this text box to type the name of the Lotus cc:Mail postoffice.

Related Topics

Manage E-mail Addresses


Exchange Advanced (Contact)

Exchange Server 2003

Exchange Advanced

Use this tab for mail-enabled users or contacts, to specify a simple display name, select MAPI rich text format, hide the recipient from address lists, assign custom attributes, and select Internet Locator Service (ILS) settings.

Simple display name

Use this text box to type a simple display name for a mail-enabled user or contact. The simple display name is used by systems that cannot interpret all of the characters in a normal display name. For this reason, you should specify a simple display name that uses non-ANSI characters, such as Kanji.

Hide from Exchange address lists

Use this check box to prevent a mail-enabled user or contact from appearing in address lists. If you select this option, the mail-enabled user or contact will be hidden from all address lists.

Use MAPI rich text format

Use this check box if you want a mailbox-enabled user or contact to receive e-mail in MAPI rich-text format. MAPI allows the use of character attributes (such as bold, color, and italic) in messages. This format also allows messages to have attachments.

Custom Attributes

Click Custom Attributes to specify Exchange custom attributes. Exchange provides 15 custom attributes. Assigning values to the custom attributes enables you to select the mail-enabled user and contact information you want to track.

ILS Settings

Click ILS Settings to specify an ILS server. ILS gives Internet service providers and Web site managers the ability to increase communication between users visiting a Web site. ILS stores information about each user, including their Internet Protocol (IP) address. This enables online users to find each other.

Related Topics

Set Simple Display Name Prevent Recipients From Appearing in Address Lists Use MAPI Rich-Text Format for Mail-Enabled Users or Contacts Assign a Value to a Custom Attribute Select ILS Settings for Mail-Enabled Users or Contacts


Exchange General (Contact)

Exchange Server 2003

Exchange General

Use this tab for mail-enabled users and contacts, to view the alias, create or modify e-mail addresses, specify a message size limit, and set delivery restrictions.

Alias

Use this text box to view the mail-enabled user or contact's alias. The alias is the same as the user logon name that you selected when you created the mail-enabled user or contact.

E-mail

Use this text box to view the mail-enabled user or contact's e-mail address. To edit the e-mail address or create a new e-mail address, click Modify.

Receiving message size

Use this option to specify the size of messages that a mail-enabled user or contact can receive. You can use the default limit, or you can specify the maximum size, in kilobytes (KB), of incoming messages for a mail-enabled user or contact.

Use default limit
Select this option to use the default incoming message size for the mail-enabled user or contact.
Maximum (KB)
Use this option to select the maximum size, in kilobytes, for outgoing and incoming messages. In the text box, type the maximum message size.

Message restrictions

By default, mail-enabled users and contacts can receive messages from everyone in an Exchange organization. You can set restrictions so that messages can be accepted only from a specific list of recipients, or you can allow messages to be accepted from everyone except a specific list of recipients.
From authenticated users only
Use this option to allow a mailbox-enabled user to accept messages only from authenticated users.
From everyone
Use this option to allow a mail-enabled user or contact to accept messages from any sender.
Only from
Use this option to specify who a mail-enabled user or contact can receive e-mail from.
From everyone except
Use this option to specify who a mail-enabled user or contact cannot receive e-mail from.

Related Topics

Modify or Create an Address for a Mail-Enabled Recipient Set Message Size Limits for Mail-Enabled Recipients Set Message Restrictions for Mail-Enabled Recipients


E-mail Address (Shared)

Exchange Server 2003

E-Mail Address

Use this dialog box to modify an existing e-mail address or create a new e-mail address for a mailbox-enabled user or mail-enabled user or contact.

Modify existing e-mail address

Use this option to modify the e-mail address that displays on the Exchange General tab.

Create new e-mail address

Use this option to create a new e-mail address for a mail-enabled user or contact.

Related Topics

Add a New Address Modify an Address for a Mailbox-Enabled User Modify or Create an Address for a Mail-Enabled Recipient


Other Address Properties

Use this dialog box to specify an e-mail address and e-mail type so that recipients can receive messages from an e-mail system for which an e-mail address type is not supplied.

E-mail address

Use this text box to type a custom e-mail address. The e-mail address must conform to the syntax required by the e-mail system you want the mail-enabled user or contact to connect to.

E-mail type

Use this text box to specify the e-mail address type for the address you typed in E-mail address.

Related Topics

Manage E-mail Addresses


Exchange General (User)

Exchange Server 2003

Exchange General

Use this tab to view or modify a distribution group's alias, display name, message size and message restrictions.

Alias

Use this text box to view the distribution group's alias.

Display name

This field shows the display name of this group.

Message size

Use this option to select the maximum size for messages sent to this distribution group. You can select default maximum size limits or you can set the maximum size limit of incoming messages in KB.
Use default limit
Use this option to select the default maximum size limit for incoming messages as defined in System Manager, in Global Settings.
Maximum (KB)
To set the maximum message size a distribution group can receive, select this option, and then in the text box, type the maximum message size, in KB.

Message restrictions

By default, mailbox-enabled groups can accept messages from everyone in an Exchange organization. You can set restrictions so that messages can be accepted only from a specific list of recipients; or you can allow messages to be accepted from everyone except a specific list of recipients.
From authenticated users only
Use this option to allow a distribution group to accept messages only from authenticated users.
From everyone
Use this option to allow a distribution group to accept messages from any sender.
Only from
Use this option to specify the users or groups from whom this distribution group can receive e-mail.
From everyone except
Select this option, and then click Add or Remove, to specify user or groups from whom this group cannot receive e-mail.


Exchange Advanced (Group)

Exchange Server 2003

Exchange Advanced

Use this tab for mail-enabled groups, to select a simple display name, select an expansion server, hide the recipient from address lists, send out-of-office messages to message originators, select delivery report options, and assign custom attributes.

Simple display name

Use this text box to type a simple display name for a mail-enabled group. The simple display name is used by systems that cannot interpret all of the characters in a normal display name. For this reason, you should specify a simple display name that uses non-ANSI characters, such as Kanji.

Expansion server

Use this drop-down list to select the expansion server used to expand a mail-enabled group into a list of group members. You can specify any server to expand a mail-enabled group. However, if e-mail sent to a group is from a mailbox on one of your Exchange servers, select the server from which the e-mail was sent to expand the group. If e-mail sent to a group is external e-mail, select the bridgehead server to expand the group.

Hide group from Exchange address lists

Use this check box to prevent a mail-enabled group from appearing in address lists. If you select this option, the mail-enabled group will be hidden from all address lists.

Send out-of-office messages to originator

Use this check box to send out-of-office messages to the message originator, when a message is sent to a group while one or more of the group members has an out-of-office message in effect.

Send delivery reports to group owner

Use this option to send delivery reports to the group owner, when a message sent to a group is not delivered. The delivery report lets the group owner know that the message was not delivered.

Send delivery reports to message originator

Use this option to send delivery reports to a message originator, when a message sent to a group is not delivered. The delivery report lets the message originator know that the message was not delivered.

Do not send delivery reports

Use this option if you do not want delivery reports to be sent.

Custom Attributes

Click Custom Attributes to specify Exchange custom attributes. Exchange provides 15 custom attributes. Assigning values to the custom attributes enables you to select the mail-enabled group information you want to track.

Related Topics

Set Simple Display Name Select the Server Used to Expand a Group Prevent Recipients From Appearing in Address Lists Select the Out-of-Office Message Option For Groups Select the Delivery Report Option For a Group Assign a Value to a Custom Attribute


Exchange General (Group)

Exchange Server 2003

Exchange General

Use this tab for mail-enabled groups, to view the group alias and display name, specify a message size limit, and set delivery restrictions.

Alias

Use this text box to view the mail-enabled group's alias. The alias is the same as the group name that you selected when you created the mail-enabled group. However, if you selected a group name of two or more words, the spaces between the words are removed.

Display name

Use this text box to view the mail-enabled group's display name. The display name is the same as the group name that you selected when you created the mail-enabled group.

Message size

Use this option to specify the size of messages that a mail-enabled group can send and receive. You can allow the message size to be unlimited, or you can specify the maximum size, in kilobytes (KB), of outgoing and incoming messages for a mail-enabled group.

No Limit
Use this option to allow a mail-enabled group to send and receive messages of any size.
Maximum (KB)
Use this option to set the maximum size, in kilobytes, for outgoing and incoming messages. In the text box, type the maximum size.

Message restrictions

By default, mail-enabled groups can receive messages from everyone in an Exchange organization. You can set restrictions so that messages can be accepted only from a specific list of recipients, or you can allow messages to be accepted from everyone except a specific list of recipients.

From authenticated users only
Use this option to allow a mailbox-enabled user to accept messages only from authenticated users.
From everyone
Use this option to allow a mail-enabled group to accept messages from any sender.
Only from
Use this option to specify who a mail-enabled group can receive e-mail from.
From everyone except
Use this option to specify who a mail-enabled group cannot receive e-mail from.

Related Topics

Set Message Size Limits for Mail-Enabled Recipients Set Message Restrictions for Mail-Enabled Recipients


Novell GroupWise Properties

Use this dialog box to create or modify an e-mail address for the Novell GroupWise address type.

Address

Use this text box to type an address for the Novell GroupWise address type.

Related Topics

Manage E-mail Addresses


Internet Address Properties (General)

Exchange Server 2003

Internet Address Properties

Use this dialog box to create or modify an e-mail address for the Simple Mail Transfer Protocol (SMTP) address type.

E-mail address

Use this text box to type an e-mail address for the SMTP address type.

Related Topics

Manage E-mail Addresses


Microsoft Mail Address Properties

Use this dialog box to create or modify an e-mail address for the Microsoft Mail address type.

Network name

Use this text box to type the Microsoft Mail network name.

Postoffice name

Use this text box to type the name of the Microsoft MS postoffice.

Mailbox name

Use this text box to type the mailbox name.

Related Topics

Manage E-mail Addresses


New E-mail Address

Use this dialog box to select the address type for the e-mail address you want to create. You can create e-mail addresses for the following e-mail address types: custom, X.400, Microsoft Mail, cc:Mail, Lotus Notes, Novell GroupWise, and Simple Mail Transfer Protocol (SMTP).

Related Topics

Manage E-mail Addresses


Lotus Notes Address Properties

Use this dialog box to create or modify an e-mail address for the Lotus Notes address type.

User Name

Use this text box to type the user name.

Domain

Use this field to type the domain name.

Related Topics

Manage E-mail Addresses


HTTP Protocol Details

Use this dialog box to enable or disable the Hypertext Transfer Protocol (HTTP) for a mailbox-enabled user. HTTP is the underlying protocol used by the World Wide Web. HTTP defines how messages are formatted and sent, and how Web servers and browsers respond to various commands. To make a mailbox accessible through a Web browser using Outlook Web Access, you must enable HTTP on that mailbox.

Enable for mailbox

Use this option to enable or disable HTTP for a mailbox-enabled user. To enable HTTP, select the check box. To disable HTTP, click to clear the check box.

Related Topics

Enable HTTP Support


IMAP4 Protocol Details

Use this dialog box to enable or disable Internet Message Access Protocol version 4 (IMAP4) for a mailbox-enabled user. IMAP4 enables users to access and manipulate messages stored within mailboxes. IMAP4 also allows users to access public folders or multiple e-mail folders, search through a mailbox, and maintain read and unread message flags.

Use protocol defaults

Use this check box to select the default settings for IMAP4. When you select default IMAP4 settings, you are selecting pre-configured settings for Multipurpose Internet Mail Extensions (MIME) encoding, the default character set, Microsoft Exchange Rich Text Format (RTF), public folders, and fast message retrieval. To configure custom IMAP4 settings for a mailbox-enabled user, click to clear this check box.

MIME encoding

Use this option to select a MIME encoding method for messages. MIME provides a way to describe a message consisting of different parts. By definition, all IMAP4 clients are MIME-aware.

Provide message body as plain text
Use this option to display received messages as text only. Graphics and active links are replaced with textual representations. Character formatting, such as bold, underline, and color is not retained. While using only plain text may result in the loss of special message formatting, plain text messages can be viewed by all IMAP4 clients.

Important Provide message body as plain text is the only MIME encoding option enabled when you select the Use Microsoft Exchange rich-text format check box.

Provide message body as HTML
Use this option to display messages using HTML. When selected, this option allows messages to display graphics, support links to other documents, and retain character formatting.

Important When you select Provide message body as HTML, you cannot select Use Microsoft Exchange rich-text format.

Both
Use this option to generate plain text and HTML message versions in a MIME multi-part alternative message. If a user cannot read one format, the other is available.

Important When you select Both, you cannot select the Use Microsoft Exchange rich-text format check box.

Default character set

Use this drop-down list to specify the character set to use with early MAPI clients, such as Outlook 97.

Note Early MAPI clients, such as Outlook 97, do not allow the user to specify a character set. The character set conversion settings apply to these clients only.

Use Microsoft Exchange rich-text format

Use this option to send messages to IMAP4 clients using Exchange RTF. Although all IMAP4 clients receive the information as an attachment, the attachment is opened and displayed as a normal message for IMAP4 clients that understand Exchange RTF. For IMAP4 clients that do not understand Exchange RTF, an attachment is displayed.

Important When you select the Use Microsoft Exchange rich-text format check box, only Provide message body as plain text is enabled. Provide message body as HTML and Both are disabled. It will appear that all the MIME options under MIME encoding are disabled. However, Provide message body as plain text is enabled.

Enable fast message retrieval

Select this check box to enable fast message retrieval. By default, Exchange calculates the exact size of a message. To increase the speed of message retrieval for clients that do not require exact message size reports, you can enable the server to approximate message sizes.

Include all public folders when a folder list is requested

Select this check box to include public folders when the mailbox-enabled user requests a folder list.

Tip By default, Exchange lists all public folders in response to the IMAP4 LIST ""* command. To improve performance for clients that have problems listing a large number of folders, click to clear the Include all public folders when a folder list is requested check box. Only the client's private folders will be listed.

Related Topics

Enable IMAP4 Support


POP3 Protocol Details

Use this dialog box to enable or disable Post Office Protocol version 3 (POP3) for a mailbox-enabled user. POP3 is an Internet messaging protocol that enables a POP3 client to download mail from a server. This protocol works well for computers that are unable to maintain a continuous connection to a server. POP3 does not allow users to manipulate messages on the server. Mail is simply downloaded to the client where messages are managed. POP3 provides access only to a user's Inbox; it does not support access to public folders.

Use protocol defaults

Use this check box to select the default settings for POP3. When you select default POP3 settings, you are selecting pre-configured settings for Multipurpose Internet Mail Extensions (MIME) and uuencode message encoding, the default character set, and Microsoft Exchange Rich Text Format (RTF). To configure POP3 settings for a mailbox-enabled user, click to clear this check box.

MIME

Use this option to select a MIME encoding method for messages. MIME provides a way to describe a message consisting of different parts.

Important If you select a MIME option, you cannot select UUEncode. The only MIME option that is enabled when you select the Use Microsoft Exchange rich-text format check box, is Provide message body as plain text. However, you can select UUEncode and the Use Microsoft Exchange rich-text format check box.

Provide message body as plain text
Use this option to display received messages as text only. Graphics and active links are replaced with textual representations. Character formatting, such as bold, underline, and color is not retained. While using only plain text may result in the loss of special message formatting, plain text messages can be viewed by all POP3 clients.

Important Provide message body as plain text is the only MIME option enabled when you select the Use Microsoft Exchange rich-text format check box.

Provide message body as HTML
Use this option to display messages using HTML. When selected, this option allows messages to display graphics, support links to other documents, and retain character formatting.

Important When you select Provide message body as HTML, you cannot select the Use Microsoft Exchange rich-text format check box.

Both
Use this option to generate plain text and HTML message versions in a MIME multi-part alternative message. If a user cannot read one format, the other is available.

Important When you select Both, you cannot select the Use Microsoft Exchange rich-text format check box.

UUEncode

Use this option to choose uuencode. Uuencode is an application that converts a binary file into printable 7-bit ASCII characters without loss of information. This allows data, such as images or applications, to be distributed through e-mail or news groups.

Use BinHex for Macintosh
Use this check box to translate incoming messages in the uuencode format into BinHex for Macintosh. This option is available only if you select UUEncode. Click to clear the Use BinHex for Macintosh check box if you want incoming messages in the uuencode format to be translated into plain text.

Default character set

Use this drop-down list to specify the character set to use with early MAPI clients, such as Outlook 97.

Note Early MAPI clients, such as Outlook 97, do not allow the user to specify a character set. The character set conversion settings apply to these clients only.

Use Microsoft Exchange rich-text format

Use this option to send messages to POP3 clients using Exchange Rich Text Format (RTF). Although all POP3 clients receive the information as an attachment, the attachment is opened and displayed as a normal message for POP3 clients that understand Exchange RTF. For POP3 clients that do not understand Exchange RTF, an attachment is displayed.

Important When you select the Use Microsoft Exchange rich-text format check box, only Provide message body as plain text is enabled. Provide message body as HTML and Both are disabled. It will appear that all the MIME options are disabled. However, Provide message body as plain text is enabled.

Related Topics

Enable POP3 Support


Query-based Distribution Group (Preview)

Exchange Server 2003

Preview

The Preview tab allows you to view the Lightweight Directory Access Protocol (LDAP) query results and verify that the correct recipients are included in the query-based distribution group.

Preview

This pane displays the Name and X500 Distinguished Names of the members of the query-based distribution group.

Start
You can use Start button to execute the query and view the current membership of the group.
Stop
You can use the Stop button to stop the execution of the query.

LDAP Filter

This box displays the Lightweight Directory Access Protocol (LDAP) query that was executed to generate the membership in the query-based distribution group.


Exchange Custom Attributes (Shared)

Exchange Server 2003

Exchange Custom Attributes

Use this dialog box to assign values to Exchange custom attributes. Exchange provides 15 custom attributes. Assigning values to the custom attributes enables you to select the mailbox-enabled user information you want to track. For example, if your company uses an employee identification numbering system, you can type the mailbox-enabled user's identification number in a custom attribute.

Attribute

Use this column to view the names of the Exchange custom attributes. Custom attributes are defined as extension attributes 1 through 15.

Value

Use this column to view the value assigned to an Exchange custom attribute. If no value is assigned to an attribute, the space next to that attribute in the Value column will be blank.

Edit

Use this button to assign a value to an Exchange custom attribute. Select the attribute you want to assign a value to, and then click Edit.

Related Topics

Assign a Value to a Custom Attribute


Exchange Internet Locator Service (Shared)

Exchange Server 2003

Exchange Internet Locator Service

Use this dialog box to specify the Internet Locator Service (ILS) server and account name for a mailbox-enabled user. ILS gives Internet service providers and Web site managers the ability to increase communication between users visiting a Web site. ILS stores information about each user, including their Internet Protocol (IP) address. This enables online users to find each other.

ILS Server

Use this text box to type the name of the ILS server to which the mailbox-enabled user is connected.

ILS Account

Use this text box to type the mailbox-enabled user's ILS account name.

Related Topics

Select ILS Settings For Mailbox-Enabled Users Select ILS Settings for Mail-Enabled Users or Contacts


Custom Attributes

Use this dialog box to assign a value to a custom attribute.

extensionAttribute

Use this text box to type a value for the custom attribute you selected in the Exchange Custom Attributes dialog box.

Related Topics

Assign a Value to a Custom Attribute


Advanced

Use this tab to override the Internet message formatting options configured in Exchange System Manager in Global Settings in Internet Message Formats for the contact you are creating.

Override Internet Mail Service settings for this recipient

Select this option to override the Internet Message Formats that are configured in Global Settings in Exchange System Manager for this recipient.

MIME

Use this option to send messages for this recipient in MIME format. MIME provides a way to describe a message that consists of different parts. You can specify which MIME options you want to enable by selecting the options below. Most e-mail clients, such as Outlook Express, support MIME-formatted messages.

Plain Text
Use this option to send messages for this contact in plain ASCII text. This format can be viewed by all e-mail clients. However, message formatting, such as bold and italic characters, will be lost.

Tip While using only plain text may result in the loss of special message formatting, plain text messages can be viewed by all e-mail clients. Plain text messages also use less disk space. If you are not sure what types of e-mail clients will be viewing messages that you send, consider using this option.

Include both Plain Text and HTML
Use this option to send MIME two-part messages, which contain both ASCII and HTML content. This option provides the maximum compatibility with e-mail clients, but more than doubles the size of each e-mail message body and can cause slower performance.

Note The size of attachments will not be effected if you select this option.

HTML
Use this option to send messages in HTML. for this contact. This format can be viewed by most e-mail clients. HTML supports message formatting such as bold and italic characters, as well as graphics and active links. This option is selected by default.

Caution Some e-mail clients, especially older ones, do not support the proper display of HTML-formatted messages. When this option is selected, these clients may display HTML-formatted messages improperly, or not at all.

Plain Text/UUEncode

Use this option to send messages in uuencode format. Uuencode format is compatible with all e-mail clients. Choose this option if your users will be sending e-mail to recipients who cannot view MIME-encoded messages.

Use BinHex for Macintosh
Use this check box if you will be sending messages with file attachments to Macintosh clients.

Warning When this check box is selected, file attachments will only be viewable on Macintosh clients. File attachments may appear on messages delivered to other platforms, but users will be unable to view the files.


Exchange Advanced (User)

Exchange Server 2003

Exchange Advanced

Use this tab, for mailbox-enabled users, to select a simple display name, hide a mailbox-enabled user from address lists, downgrade high priority e-mail bound for X.400, assign custom attributes, select protocol settings, and select Internet Locator Service (ILS) settings.

Simple display name

Use this text box to specify a simple display name for a mailbox-enabled user. The simple display name is used by systems that cannot interpret all of the characters in a normal display name. For this reason, you should specify a simple display name that uses non-ANSI characters, such as Kanji.

Hide from Exchange address lists

Use this option to prevent a mailbox-enabled user from appearing in address lists. If you select this option, the mailbox-enabled user will be hidden from all address lists.

Downgrade high priority mail bound for X.400

Use this check box to downgrade e-mail that is set for high priority delivery to an X.400-type e-mail address. The downgrade causes the outbound e-mail to conform to original 1984 X.400 conventions.

Custom Attributes

Click Custom Attributes to specify Exchange custom attributes. Exchange provides 15 custom attributes. Assigning values to the custom attributes enables you to select the mailbox-enabled user's information you want to track. For example, if your company uses an employee identification numbering system, you can type the user's identification number in a custom attribute.

ILS Settings

Click ILS Settings to specify an ILS server. ILS gives Internet service providers and Web site managers the ability to increase communication between users visiting a Web site. ILS stores information about each user, including their Internet Protocol (IP) address. This enables your online users to find each other.

Mailbox Rights

Click Mailbox Rights to grant and deny mailbox permissions for a mailbox-enabled user. You can view and change mailbox permissions for a mailbox-enabled user, assign mailbox permissions to another user or group, and change inherited permissions.

Related Topics

Set Simple Display Name Prevent Recipients From Appearing in Address Lists Downgrade High Priority E-mail Bound for X.400 Assign a Value to a Custom Attribute Set Protocol Settings Select ILS Settings For Mailbox-Enabled Users


Protocols (User)

Exchange Server 2003

Protocols

Use this dialog box to enable or disable protocols for your mailbox-enabled users. Available protocols include Hypertext Transfer Protocol (HTTP), Internet Message Access Protocol version 4 (IMAP4), and Post Office Protocol version 3 (POP3). You can accept the default settings for the protocol you select, or you can configure the protocol settings yourself.

Protocol

Use this list box to select the protocol you want to enable or disable.

Settings

To enable or disable a protocol, select HTTP, IMAP4, or POP3 in the Protocol list box, and then click Settings.

Related Topics

Enable HTTP Support Enable IMAP4 Support Enable POP3 Support


E-mail Addresses (Individual Recipients)

Exchange Server 2003

E-mail Addresses

Use this tab to view, add, modify, and remove e-mail addresses for a mailbox-enabled user or mail-enabled recipient. You can also use this tab to select a primary address when you have two or more addresses of the same address type.

E-mail addresses

Use this list box to view the mailbox-enabled user or mail-enabled recipient's e-mail addresses.

New

Click New to create a new e-mail address for a mailbox-enabled user or mail-enabled recipient.

Edit

To modify an e-mail address, in E-mail addresses, select the address, and then click Edit.

Remove

To remove an e-mail address, in E-mail addresses, select the address, and then click Remove.

Set As Primary

Use this option to select a primary address when you have two or more e-mail addresses of the same address type. By default, if there is only one e-mail address for an address type, it is primary and will display as bold. When a mailbox-enabled user sends e-mail, the primary address is the address that appears in the From field. For mail-enabled recipients, the primary address appears in the recipient's Properties dialog box, on the General tab, in E-mail.

Automatically update e-mail addresses based on recipient policy

Use this check box to have the changes you made to the mailbox-enabled user or mail-enabled recipient's e-mail addresses processed by that user or recipient's recipient policy. E-mail address changes will be processed based on the recipient policy's update schedule.

Related Topics

Manage E-mail Addresses


Exchange Features

Use this tab to enable and disable Exchange features for a user.

Features

Use this column to view Exchange features.

Status

Use this column to determine if an Exchange feature is enabled or disabled.

Properties

To view the properties of an Exchange feature, in Features, select the feature, and then click Properties.

Enable

To enable an Exchange feature, in Features, select the feature, and then click Enable.

Disable

To disable an Exchange feature, in Features, select the feature, and then click Disable.

Description

Use this box to view a description of an Exchange feature that is selected in Features.

Related Topics

Enable and Disable Exchange Features


Exchange General (User)

Exchange Server 2003

Exchange General

Use this tab to set delivery restrictions, delivery options, and storage limits for mailbox-enabled users.

Mailbox store

Use this text box to view the location of the user's mailbox.

Alias

Use this text box to view the mailbox-enabled user's alias. The alias is the same as the user's logon name that you selected when you created the mailbox-enabled user.

Delivery Restrictions

Click Delivery Restrictions to specify delivery restrictions for a mailbox-enabled user. You can select the maximum size for outgoing and incoming messages, and you can specify who a mailbox-enabled user can or cannot receive messages from.

Delivery Options

Click Delivery Options to specify delivery options for a mailbox-enabled user. You can delegate sending privileges, set a forwarding address, and limit the number of recipients a mailbox-enabled user can send a message to.

Storage Limits

Click Storage Limits to specify storage limits for a mailbox-enabled user. You can specify storage limits that, when exceeded, result in the mailbox-enabled user being warned or prohibited from sending or receiving e-mail. You can also select the number of days a deleted item is kept before it is permanently deleted.


Delivery Options (User)

Exchange Server 2003

Delivery Options

Use this dialog box to specify message delivery options for a mailbox-enabled user. You can allow one or more users to send messages on behalf of a mailbox-enabled user, you can specify a forwarding address for messages addressed to a mailbox-enabled user, and you can limit the number of recipients that a mailbox-enabled user can send a message to.

Send on behalf

Use this option to select a mailbox-enabled user to send e-mail on behalf of another mailbox-enabled user. To add or remove a mailbox-enabled user in Grant this permission to, click Add or Remove.

For example:

A sales manager can enable a sales representative to send messages on her behalf. When messages are sent by the sales representative, they appear to be from the sales manager.

Forwarding address

Use this option to specify a forwarding address for a mailbox-enabled user.
None
Use this option to specify that forwarding messages are not to be sent.
Forward to
To specify where you want a user's e-mail messages forwarded to, select this option, and then click Modify. In the Select Recipient dialog box, select the recipient you want the e-mail forwarded to.
Deliver messages to both forwarding address and mailbox
Select this check box if you want forwarded messages delivered to both the forwarding address and the original recipient's mailbox.

Note The Recipient limits option is not always available.

Recipient limits

Use this option to specify the maximum number of recipients a mailbox-enabled user can send a message to. You can select default maximum limits or you can set the maximum recipient limit.
Use default limit
Use this option to select the default maximum number of recipients a mailbox-enabled user can send a message to, as defined in System Manager, in Global Settings.
Maximum recipients
To select the maximum number of recipients a mailbox-enabled user can send a message to, select this option, and then in the text box, type the maximum number of recipients.

Related Topics

Set Forwarding Address Set Recipient Limits


Delivery Restrictions (User)

Exchange Server 2003

Delivery Restrictions

Use this dialog box to select the maximum size of incoming and outgoing messages for mailbox-enabled users, and to specify who a mailbox-enabled user can or cannot receive e-mail from.

Sending message size

Use this option to specify the maximum size of messages a mailbox-enabled user can send. You can select default maximum size limits or you can set the maximum size limit of outgoing messages in kilobytes (KB).
Use default limit
Use this option to select the default maximum size limit for outgoing messages as defined in System Manager, in Global Settings.
Maximum KB
To set the maximum message size a mailbox-enabled user can send, select this option, and then in the text box, type the maximum message size, in KB.

Receiving message size

Use this option to select the maximum size of messages a mailbox-enabled user can receive. You can select default maximum size limits or you can set the maximum size limit of incoming messages in KB.
Use default limit
Use this option to select the default maximum size limit for incoming messages as defined in System Manager, in Global Settings.
Maximum (KB)
To set the maximum message size a mailbox-enabled user can receive, select this option, and then in the text box, type the maximum message size, in KB.

Message restrictions

By default, mailbox-enabled users can accept messages from everyone in an Exchange organization. You can set restrictions so that messages can be accepted only from a specific list of recipients; or you can allow messages to be accepted from everyone except a specific list of recipients.
From authenticated users only
Use this option to allow a mailbox-enabled user to accept messages only from authenticated users.
From everyone
Use this option to allow a mailbox-enabled user to accept messages from any sender.
Only from
Use this option to specify who a mailbox-enabled user can receive e-mail from.
From everyone except
Select this option, and then click Add or Remove, to specify who a mailbox-enabled user cannot receive e-mail from.

Related Topics

Set Message Size Limits for Mailbox-Enabled Users Set Message Restrictions for Mailbox-Enabled Users


Storage Limits (User)

Exchange Server 2003

Storage Limits

Use this dialog box to specify the mailbox storage limits for warning or prohibiting a mailbox-enabled user from sending or receiving e-mail. You can also use this dialog box to specify the number of days a deleted item is stored in the mailbox store before it is permanently deleted.

Storage limits

Use this option to specify the storage limits for a mailbox-enabled user. You can select default storage limits or you can set the storage limits in kilobytes (KB).
Use mailbox store defaults
Use this option to select the default mailbox storage limits, as defined in System Manager, in Global Settings.
Issue warning at (KB)
To specify the maximum amount of storage space a mailbox can use before a warning message is sent to the user, select this check box, and then in the text box, type a value, in kilobytes.

Note The value you specify for Issue warning at (KB) should be less than the value you specify for Prohibit send at (KB). The value you specify for Prohibit send and receive at (KB) should be greater than the value you specify for Prohibit send at (KB).

Prohibit send at (KB)
To specify the maximum amount of storage space a mailbox can use before the user is prevented from sending e-mail, select this check box, and then in the text box, type a value, in kilobytes.
Prohibit send and receive at (KB)
To specify the maximum amount of storage space a mailbox can use before the user is prevented from sending and receiving e-mail, select this check box, and then in the text box, type a value, in kilobytes.

Deleted item retention

Use this option to specify how many days a deleted item is stored in the mailbox store before it is permanently deleted.
Use mailbox store defaults
Use this check box to select the default deleted item retention period, as defined in System Manager, in Global Settings.
Keep deleted items for (days)
To specify the number of days deleted items are stored in the mailbox store before being permanently deleted, click to clear the Use mailbox store defaults check box. Then in the text box, type the number of days that you want to keep deleted items before they are permanently deleted.
Do not permanently delete items until the store has been backed up
Use this check box if you want the mailbox store to be backed up before deleted items are permanently deleted.

Related Topics

Define Mailbox Storage Limits Define Deleted Item Retention Period


Advanced (X.400 Address)

Exchange Server 2003

Advanced

Use this tab to specify additional optional X.400 address attributes.

Domain defined attributes (dda)

Use the Type text boxes to type domain-defined attribute types. Domain-defined attributes can be up to 8 characters in length. Use the Value text boxes to type the value of each domain-defined attributes type defined in the Type text boxes. Domain-defined attribute values can up to 128 characters in length.

Note Domain-defined attributes have the format dda:type=value. You can have up to four domain-defined attributes for a single X.400 address. Domain-defined attributes depend on order. When an address is parsed from left to right, the first domain-defined attribute is encoded first, the second domain-defined attribute is encoded second, and so on.

User agent numeric ID (n-id)

Use this text box to type the recipient's identification number. The user agent numeric ID can be from 0 to 32 characters in length.

X.121 address (x.121)

Use this text box to type the recipient's X.121 address. The recipient's X.121 address can be from 0 to 15 characters in length.

Terminal type (t-ty)

Use this text box to type the terminal type used to receive messages. The terminal type value must be one of the following: tlx, ttx, g3fax, g4fax, ia5, or vtx.

Terminal identifier (t-id)

Use this text box to type the terminal identifier used to receive messages. The length of the terminal identifier value can be from 0 to 15 characters.

Related Topics

Manage E-mail Addresses


General (X.400 Address Properties)

Exchange Server 2003

General

Use this tab to define an X.400 e-mail address. When defining an X.400 address, you must provide the country/region name, administrative management domain name (AMDN), and at least one of the following: private management domain name (p), organization name (o), or organizational unit name (ou). For example, an X.400 address space might look as follows:

p=Microsoft;o=NorthAmerica;a=;c=US;

If you are specifying a recipient address, you must specify a surname (s); however, you can also specify a given name (g), common name (cn), initials (I), and a generation qualifier (q). For example, an X.400 recipient address might look as follows:

g=Suzan;s=Fines;cn=Suzan Fines;o=NorthAmerica;p=Microsoft;a=;c=US;

Given name (g)

Use this text box to type the recipients first name.

Surname (s)

Use this text box to type the recipient's last name.

Initials (i)

Use this text box to type the recipient's initials.

Generation qual. (q)

Use this text box to type the appropriate generation qualifier (for example, III or Sr.).

Common name (cn)

Use this text box to type the common name of the recipient. For example, 'Suzan Fines'.

Organization (o)

Use this text box to type the organization name where the server is located. To facilitate routing messages within your Exchange e-mail system, your X.400 addresses can mirror your internal organizational structure.

Organizational units (ou)

Use the Org. unit 1 (ou1), Org. unit 2 (ou2), Org. unit 3 (ou3), and Org. unit 4 (ou4) text boxes to type additional addressing information for internal routing purposes.

PRMD (p)

Use this text box to type the unique name that you register with your carrier to identify your company.

ADMD (a)

Use this text box to type the carrier or telephone service you use to transfer e-mail to other X.400 e-mail systems.

Country/Region (c)

Use this text box to type the country/region in which the connector is located. This is the connector through which e-mail is routed.

Related Topics

Manage E-mail Addresses


Export Containers

Use this dialog box to specify a container from which to export Active Directory users, contacts, or groups. By default, only users are exported. To export contacts or groups, use the Export contacts or Export groups options.

Export containers

Use this text box to specify a container to hold Exchange recipient addresses that you want to export to a foreign directory when you run directory synchronization. In this option, you specify a container to export Active Directory users, contacts, or groups to a foreign directory.

Note The container can be located in a different domain than the one in which the connector is installed if the domains have a trust relationship established.

To specify a container in which to export Active Directory users, contacts, or groups to a foreign derectory, click Add, and then choose a container. You can specify a container in a different domain if the domains have established a trust relationship. To remove a container, click on the container you want to remove, and then click Remove.

Export contacts

Use this check box to export contacts as well as users. Contacts within export containers are assumed to be non-native to the messaging system to which they're being exported. Regardless of where the contacts originated, changes that you make to Active Directory contacts cannot be used to overwrite the directories of other messaging systems.

Export groups

Use the Export groups check box to export groups as well as users. When a group is exported, only the group name is sent, not the list of members. In Exchange, groups from other systems appear as users or contacts (depending upon how you have imported them). Groups are exported by default.


Import Container

Use this tab to create contacts or users from GroupWise directory entries.

Container

Use this text box to specify a container in which to import GroupWise recipients. Once you choose a container, you cannot remove it.
Modify...
Use this option to open the Choose a container dialog box in which you can specify the container which you want to import GroupWise recipients.

When replicating a mailbox whose primary Windows account does not exist in the domain

Use this option to specify what type of Active Directory object is created from the GroupWise directory entry.
Create a Windows contact
Use this option if you do not want the recipient to to be able to log on to a Windows user account.
Create a disabled Windows user account
Use this option if you are planning a phased migration to Exchange or to support a long-term coexistence plan. User accounts can be enabled later using the Active Directory Users and Computers snap-in.
Create a new Windows user account
Use this option if you want the user to be able to log on to Windows 2000 or Windows 2003.

Filtering

Use this option to filter GroupWise directory entries during import. Specify what GroupWise directory entries, such as domains, post offices, or individual recipients, that you want to include or exclude from the import container.
Import all directory entries
Use this option to import all GroupWise directory entries without applying any filters. All GroupWise directory information will be written to Active Directory.
Only import directory entries of these formats
Select this option, and then click New to create a custom filter specifying what GroupWise directory entries should be included. More...
In the Import Filter dialog box, use wildcard characters asterisk (*) and question mark (?) to create your filter, where an asterisk denotes any number of characters of any value, and a question mark denotes one character of any value. For example, the following filter imports only the recipients at PO1 at the NewYork01 domain: NewYork01.PO1.*
Do not import directory entries of these formats
Select this option and then click New to create a custom filter specifying what GroupWise directory entries should be included. More...
In the Import Filter dialog box, use wildcard characters asterisk (*) and question mark (?) to create your filter, where an asterisk denotes any number of characters of any value, and a question mark denotes one character of any value. For example, the following filter excludes all recipients at any PO1 post office in any GroupWise domain: *.PO1.*

Related Topics

Import Contacts or Users Specify an Import Filter


Mailbox Policy Properties: Limits (Policy)

Exchange Server 2003

Limits (Policy)

Use this dialog box to set database storage limits and the parameters for deletion of stored databases.

Issue warning at (KB)

Use this check box to warn you when the maximum amount of space the store can occupy has been reached. Type a maximum value in the text box.

Prohibit send at (KB)

Use this check box to prohibit sending of messages for a mailbox. Type a value in the text box to specify the maximum amount of space the mailbox can occupy before the system prevents the owner of the mailbox from sending more messages.

Prohibit send and receive at (KB)

Use this check box to prohibit sending or receiving of messages for a mailbox. Type a value in the text box to specify the amount of space a mailbox can occupy before the system prevents the owner of the mailbox from sending and receiving more messages. This value should be higher than the value you selected for the Prohibit send at (KB) option.

Warning message interval

Use this pull-down menu to select a warning message interval. You can also define a warning message interval by clicking Customize to display the Schedule dialog box.

Keep deleted items for (days)

Use this text box to specify the number of days that items deleted from this store should be retained.

Keep deleted mailboxes for (days)

Use this text box to specify the number of days that mailboxes deleted from this store should be kept.

Do not permanently delete mailboxes and items until the store has been backed up

Use this check box to disable deletion of mailboxes and items until the store has been backed up.

Related Topics

Define Deleted Item Retention Period


General

Use this tab to modify the local name of the X.400 service and to choose distribution list and message format options.

Local X.400 name

The local X.400 name. To alter the name, click Modify and then enter a name up to 32 characters. This name is used to identify the message transfer agent (MTA) to foreign systems. If no name is provided, it defaults to the name of the server where the X.400 service is installed. To set a local X.400 password, type a password up to 64 characters in Password. This is the password that foreign systems use when connecting to this X.400 service. Re-enter the password in Confirm password.

Expand remote distribution lists locally

Select this option to make a remote distribution list from another server available to users in your site. When this is selected and a user sends a message to a remote distribution list, the distribution list expands locally (on the server to which the user is currently connected). Exchange determines the best routing for the message, based on the location of recipients in the list. This method guarantees the most efficient message handling. However, processing large distribution lists can affect server performance.

Convert incoming messages to Exchange contents

Select this option to change the address and content of incoming messages to a format compatible with MAPI and Exchange.

Message queue directory

Select Modify to change the location of the X.400 message queue directory.

Note When you modify the location of the queue directory, you are modifying only the MTA database path and moving only the database files (.dat files), you are not moving any of the run files or the run directory. The database files are the core files required for starting the MTA, queue files, and message files.


Messaging Defaults or MTA Override

Exchange Server 2003

Messaging Defaults

Use this tab to set the default X.400 transport stack attributes for X.400 connectors.

Connection retry values

Use this option to specify connection retry parameters. In Maximum open retries, type a value for the maximum number of times that the system tries to open a connection before it sends a non-delivery report (NDR). The default is 144. In Maximum transfer retries, type a value for the maximum number of times that the system tries to transfer a message across an open connection. The default is 2. In Open interval (sec), type a value for the number of seconds the system waits after an error before attempting to reopen a connection. The default is 600. In Transfer interval (sec), type a value for the number of seconds the system waits after a message transfer fails before re-sending a message across an open connection. The default is 120.

Additional Values

Use this option to set Reliable Transfer Service (RTS) values, association parameters, and transfer timeouts in the Additional Values dialog box that appears. RTS values determine message reliability parameters, such as the checkpoints to include in data and the amount of unacknowledged data that can be sent. Association parameters determine the number and duration of connections to the remote system. Transfer timeouts specify the amount of time to wait before issuing a non-delivery report (NDR) for different priority messages.

Reset Default Value

Use this option to restore Exchange default values.


Import Container

Use this tab to create contacts or users in Active Directory from Lotus Notes directory entries. Imported Lotus Notes objects include users, groups, and resources. (A Lotus Notes resource is a physical item that can be reserved for a meeting, such as a conference room or an overhead projector.)

Caution If you decide to change the import container or modify how Notes objects are imported to Exchange (for example, as users or contacts), first delete all Notes objects from the current import container, and then resynchronize the directory information from Lotus Notes to Exchange by initiating an immediate full reload of the Notes object information.

Container

Use this text box to specify a container in which to import Notes objects. Once you choose a container, you cannot remove it.

Use the Modify button to specify a container in which to import Notes objects. The option opens the Choose a container dialog box.

When replicating a mailbox whose primary Windows account does not exist in the domain

Use this option to specify what type of Active Directory object is created from the Lotus Notes directory entry.

These options apply only to newly imported objects. For example, if you change the import option from Create a Windows contact to Create a new Windows user account, objects you previously imported as contacts remain contacts. Objects imported after you change the option are imported as Windows users with enabled or disabled accounts.

Note In the Exchsrvr\Conndata\Dxamex\Amap.tbl file, the NOTESADDR attribute, which specifies the maximum size of an imported Lotus Notes address, is set to 128 bytes. If the address of any imported Notes object—user, group, or resource—exceeds 128 bytes, the portion that exceeds this limit (typically all or part of the Notes domain) will be missing. If you need to increase the size of this attribute to accommodate longer addresses, change the NOTESADDR value in Amap.tbl.

Create a Windows contact
Use this option to create a contact (an Active Directory object that does not have a Windows user account and, therefore, cannot log on to Windows 2000 or 2003). This is the default setting.
Create a disabled Windows user account
Use this option to create a Windows user account that is initially disabled so that the user cannot log on. This is useful if you want to enable the accounts of imported objects in stages. New accounts created in this way must be enabled manually using the Active Directory Users and Computers snap-in.
Create a new Windows user account
Use this option if you want the user to be able to log on to Windows 2000 or Windows 2003.


Public Folder Store Properties: Limits

Exchange Server 2003

Limits

Use this dialog box to set database storage limits and to set data deletion parameters.

Issue warning at (KB)

Use this check box to warn you when the maximum amount of space the store can occupy has been reached. Type a maximum value in the text box.

Prohibit post at (KB)

Use this check box to prohibit posting messages that are larger than a size that you specify in KB in the text box.

Maximum item size at (KB)

Use this check box to specify the maximum item size in KB. Type a maximum value in the text box.

Warning message interval

Use this pull-down menu to select a warning message interval. You can also define a warning message interval by clicking Customize to display the Schedule dialog box.

Keep deleted items for (days)

Use this text box to specify the number of days that mailboxes deleted from this store should be retained.

Do not permanently delete items until the store has been backed up

Use this text box to specify the number of days that items deleted from this store should be retained.

Age limit for all folders in this store (days)

Use this check box to set the age limit for folders in this store, and then type an age limit in the text box.

Related Topics

Define Deleted Item Retention Period


Public Store Policy Properties: Limits (Policy)

Exchange Server 2003

Limits (Policy)

Use this dialog box to set database storage limits and deletion parameters.

Issue warning at (KB)

Use this check box to warn you when the maximum amount of space the store can occupy has been reached. Type a maximum value in the text box.

Prohibit post at (KB)

Use this check box to prohibit posting messages that are larger than a size that you specify in KB in the text box.

Maximum item size (KB)

Use this check box to specify the maximum item size in KB. Type a maximum value in the text box.

Warning message interval

Use this pull-down menu to select a warning message interval, or click Customize to display the Schedule dialog box, on which you can select the desired warning message interval.

Keep deleted items for (days)

Use this text box to specify the number of days that items deleted from this store will be retained.

Do not permanently delete items until the store has been backed up

Use this check box to prevent permanent deletion of items until the store has been backed up.

Age limit for all folders in this store (days)

Use this check box to limit the time all folders can be retained in this store, and then type the number of days in the text box.

Related Topics

Define Deleted Item Retention Period


Address Space

Use this tab to define the type and format of addresses used to identify messages to another routing group, site, or foreign system.

Create, modify or remove an address space

Use these options to change or remove an entry by selecting the entry in the list, and then clicking Modify or Remove. To add an entry, click Add, and then select an address type.

Connector scope

Use this option to control which messages can travel through the connector. The scope of a connector determines the connector's availability to servers within your organization. Select Entire organization to make a connector available to your entire organization. Select Routing group to restrict the connector's use to a routing group. For example, you could specify a certain connector for a routing group that includes Los Angeles and Tokyo, but not allow other servers in your company to use the connector because it's more expensive.

Allow messages to be relayed to these domains

This option is only visible for SMTP connectors. Use this option to allow incoming messages to be relayed through the SMTP connector to the domains whose address spaces are listed on this tab. The default is to block relays, except from those users and computers that are able to authenticate. If your SMTP virtual server is on the Internet, you should leave relaying disabled in order to prevent your server from being used to propagate unsolicited commercial e-mail.


General

Use this tab to define the Lotus cc:Mail format of addresses used to identify messages to a cc:Mail messaging system.

Mailbox

Use this option to enter the name of the cc:Mail mailbox to which you're connecting.

Post Office

Use this option to enter the cc:Mail post office to which you're connecting.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and is used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


Connected Routing Groups

Use this tab to specify the routing groups connected to your routing group with this connector. All connected routing groups must be in the same organization. Each connected routing group is specified by an administrative group name and a routing group name on the remote server. The remote server must be an Exchange server, so that the naming conventions are known. You can specify several connected domains for each connector.

You must configure either a routing group on this tab or an address space on the Address Space tab.

Add

Use this option to add a connected routing group. In the Properties dialog box that appears, on the General tab, select a Routing Group to connect to from the list of available routing groups in the organization. Routing groups are identified by administrative group name and a routing group name. A default address for the routing group is calculated automatically. To change this address, on the Routing Address tab, for an SMTP connector, type the E-mail domain and Cost. The e-mail domain name is 1 to 255 characters, composed of the host name and Internet domain name, for example, organization.com. The recipient and domain name are separated by an "at" (@) sign, for example, username@organization.com. For an X.400 connector, type any of the following: Organization (o) name, Organizational unit (ou) name, Private management domain name (p), Administrative management domain name (a), and select a Country/Region (c) from the drop down list. When you are done, your X.400 address space might look like this: p=Microsoft;o=NorthAmerica;a=mycarrier;c=US; For either type of connector, enter a cost value between 1 and 100. The default cost is 1.

Modify

Use this option to change a connected routing group, the routing group's address, or its connection cost, after first selecting the routing group in the list. In the Properties dialog box that appears, on the General tab, select a Routing Group to connect to from the list of available routing groups in the organization. Routing groups are identified by administrative group name and a routing group name. On the Routing Address tab, and then modify the SMTP or X.400 address properties or the Cost.

Remove

Use this option to remove a connected routing group by selecting it in the list, and then clicking Remove.


General

Use this tab to specify or view the name of your routing group. After the routing group has been created, you can rename it by right-clicking on the routing group and selecting Rename.

Name

Use this option to name the routing group that appears in System Manager. When creating a new routing group, enter the name here. You cannot change the name of an existing routing group on this tab. Instead, right-click the routing group in System Manager, and then select Rename.


Address

Use this tab to define the format of address spaces for address types not defined by default in Exchange. Address types defined by default in Exchange include SMTP, X.400, Microsoft Mail, Lotus cc:Mail, and Lotus Notes address types.

Type

Use this option to enter the address space type.

Address

Use this option to enter an address appropriate to the address type you've chosen. This is the address of the mailbox to which you're connecting.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


General

Use this tab to define the format of Novell GroupWise address spaces.

Address

Use this option to enter a GroupWise address. This is the address of the mailbox to which you're connecting. The address has the format GroupWise_domain.Post_office.Object_ID.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


General

Use this tab to define the Microsoft (MS) Mail format of addresses used to identify messages to a Microsoft Mail messaging system. When you are done, your Microsoft Mail address might look like this: NORTHAM/MICROSOFT/USERNAME.

The address type MS and the forward slash (/) delimiter between each address attribute are entered automatically. No distinction is made between lowercase and uppercase characters. Some messaging systems connected to Microsoft Mail postoffices or servers cannot correctly handle network, postoffice, or mailbox names longer than eight characters. When connecting to such systems, continue to use the naming convention compatible with message transfer to these systems.

Network name

Use this option to enter the Microsoft Mail network name (up to 10 alphanumeric characters) of the mailbox to which you're connecting. Typically, this is the name of the organization where the mailbox you're connecting to is located.

Postoffice name

Use this option to enter the Microsoft Mail postoffice name (up to 10 alphanumeric characters) of the mailbox to which you're connecting. Typically, this is the name of the server where the mailbox you're connecting to is located.

Mailbox name

Use this option to enter the Microsoft Mail mailbox name (up to 10 alphanumeric characters) of the mailbox you're connecting to. Typically, this is a user name.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


Add Address Space

Use this dialog box to select the type of address space to create. By default, the address type that is the same type as the connector is highlighted in the list. Choices are X400 (X.400), SMTP (Simple Mail Transfer Protocol), MS (Microsoft Mail), CCMAIL (Lotus cc:Mail), NOTES (Lotus Notes), GWISE (Novell GroupWise), and Other (enter the type and the address). Connectors are used to create paths for messages. These paths are called address spaces. Exchange uses address spaces and recipient address information to route messages.


General

Use this tab to specify the routing groups connected to your routing group with this connector. All connected routing groups must be in the same organization. Exchange 2000 and Exchange 2003 connected routing groups are specified by an administrative group name and a routing group name on the remote server. Each Exchange 5.5 connection is specified by a site on the remote server. The remote server must be an Exchange server, so that the naming conventions are known. You can specify several connected domains for each connector.

Note that in order to connect to an Exchange 5.5 site, the Site Replication Service must be enabled to ensure the Exchange 5.5 site's directory is synchronized with the Active Directory.

Organization

Displays the organization that contains the connector you are configuring. This cannot be changed.

Routing Group

Use this option to choose the routing group to connect to from the drop-down list of available routing groups and sites in the organization. Exchange 2000 and 2003 routing groups are identified by administrative group name and a routing group name. If you choose an Exchange 5.5 site to connect to, you will be prompted for the site name. A default address for the routing group is calculated automatically. To change this address, click the Routing Address tab and enter the new address.


General

Use this tab to define the Lotus Notes format of addresses used to identify messages to a Notes messaging system.

User Name

Use this option to enter the user name of the Lotus Notes mailbox to which you are connecting.

Domain

Use this option to enter the Lotus Notes domain to which you are connecting. The Notes domain is listed in the NOTES.INI file or the Notes Preferences file.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


Delivery Restrictions

Use this tab to accept or reject messages from any sender listed in the directory. For example, if a sender's address is in the Reject messages from details list, any messages from that sender are returned to the sender.

By default, messages from everyone are

Use this option to select Accepted to accept all messages from all senders except for messages from senders you specify as rejected in Reject messages from. Select Rejected to reject all messages from all senders except for messages from senders you specify as accepted in Accept messages from. By default, messages from all senders are accepted.

Accept Messages from

Use this option if you selected Rejected, and then click Add to select specific senders from whom mail is accepted. In the Select Recipient dialog box, select any entry or type the name of the sender. Multiple names can be entered by using semicolons as separators. You can add groups, users, or contacts. To remove an accepted sender, select the sender's name from the list, and then click Remove.

Reject Messages from

Use this option if you selected Accepted, and then click Add to select specific senders from whom mail is rejected. In the Select Recipient list, select any entry or type the name of the sender. Multiple names can be entered by using semicolons as separators. You can add groups, users, or contacts. To remove a rejected sender, select the sender's name from the list, and then click Remove.


General

Use this tab to create a routing group connector, change the local bridgehead servers, specify cost, or prevent public folder referrals. Because it is the simplest connector to configure, the routing group connectoris the preferred connector for linking routing groups together.

Name

Use this option to name the connector that appears in System Manager. After the connector has been created, you can rename it by right-clicking the connector and selecting Rename.

Connects this routing group with

Use this option to specify the name of the routing group to which this connector connects you. Select the routing group name from the drop-down list.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.

Any local server can send mail over this connector

Use this option if you do not want to specify a local bridgehead server. All servers in a routing group will act as local bridgehead servers. This is the default.

These servers can send mail over this connector

Use this option if you want to specify local bridgehead servers by clicking Add, and then selecting the local bridgehead server from the list of servers in the routing group. You can select multiple local bridgehead servers by holding down the SHIFT key. If you want to remove a local bridgehead server, select the server, and then click Remove.

Do not allow public folder referrals

Use this option to prevent public folder referrals through the connector. Because public folder affinity is transitive, by default, public folder referrals are available to all other servers in the connected routing groups. You can avoid this by selecting this check box.


General

Use this tab to define the SMTP format of addresses used to identify messages to another routing group, site, or foreign system. When you are done, your SMTP address space might look like this: organization.com

E-mail domain

Use this option to enter the name of the e-mail domain. The e-mail domain name is 1 to 255 characters, composed of the host name and Internet domain name, for example, organization.com. The recipient and domain name are separated by an "at" (@) sign, for example, username@organization.com.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


Address Space

Exchange Server 2003

Address Space or Routing Address

Use this tab to define the SMTP format of addresses used to identify messages to another routing group, site, or foreign system. When you are done, your SMTP address space might look like this: organization.com

E-mail domain

Use this option to enter the name of the e-mail domain. The e-mail domain is 1 to 255 characters, composed of the host name and Internet domain name, for example, organization.com. The recipient and domain name are separated by an "at" (@) sign, for example, username@organization.com. The cost is a value between 1 and 100. The default cost is 1.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


Additional Values

Use this dialog box to set the messaging defaults for the X.400 transport stack or to override the messaging defaults for this specific X.400 connector. You can set or override Reliable Transfer Service (RTS) values, association parameters, and transfer time-outs. RTS values determine message reliability parameters such as the checkpoints to include in data and the amount of unacknowledged data that can be sent. Association parameters determine the number and duration of connections to the remote system. Transfer time-outs specify the amount of time to wait before issuing a non-delivery report (NDR) for different priority messages.

RTS values

Use this option to configure Reliable Transfer Service (RTS) values. Modify the Checkpoint size (KB) value, which is the amount of data (in kilobytes) transferred before a checkpoint is inserted. If an error occurs and the message must be resent, the process restarts from the most recent checkpoint. Set zero for no checkpoint. Decrease checkpoint size when the link is less reliable. Modify the Recovery timeout (sec) value, which determines the amount of time after a broken connection occurs that the MTA waits for reconnection before deleting the information (with its checkpoints) and restarting the transfer from the beginning. Modify the Window size value, which is the number of checkpoints that can go unacknowledged before data transfer is suspended. Specify window size only if the checkpoint size is greater than zero.

Association Parameters

Use this option to configure the association parameters. Modify the Lifetime (sec) value, which is the amount of time in seconds the system keeps an association open to a remote system after a message is sent. Modify the Disconnect (sec) value, which is the amount of time in seconds the system waits before terminating a connection due to a previously terminated association. Modify the Threshold (messages) value, which is the maximum number of queued messages the system can send to a remote system. When this is exceeded, the MTA opens another association.

Transfer timeouts

Use this option to configure transfer timeouts. Modify the Urgent (sec/K) value, which is the amount of time in seconds per kilobyte the system waits before sending a non-delivery report (NDR) for an urgent message. Modify the Normal (sec/K) value, which is the amount of time in seconds per kilobyte the system waits before sending an NDR for a normal message. Modify the Not urgent (sec/K) value, which is the amount of time in seconds per kilobyte the system waits before sending an NDR for a non-urgent message.

Reset Default Values

Use this option to restore Exchange default values.


General

Use this tab to define the X.400 format of addresses used to identify messages to another routing group, site, or foreign system. When you are done, your X.400 address space might look like this: p=Microsoft;o=NorthAmerica;a=mycarrier;c=US;

Organization (o)

Use this option to enter the name of the organization where the server to which you are connecting is located. To simplify routing messages within your Exchange mail system, your X.400 addresses can mirror your internal organizational structure. The organization name should be 0 to 64 characters long.

Organizational unit (ou)

Use this option to enter the X.400 address that identifies the server in the organization to which you are connecting. This allows additional refinement of addressing information for internal routing purposes. The address name should be 0 to 32 characters long.

Private management domain name (p)

Use this option to enter a unique name that you have registered with your carrier to identify your company. The name should be 1 to 16 characters long.

Administrative management domain name (a)

Use this option to enter the name of the carrier or telephone service you use to transfer mail to other X.400 mail systems. The name should be 1 to 16 characters long.

Country/Region (c)

Use this option to select a country or region from the drop-down list.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and is used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.


X.400 Connector: Delivery Restrictions

Use this tab to accept or reject messages from any sender listed in the directory. For example, if a sender's address is in the Reject messages from details list, any messages from that sender are returned to the sender. By default, messages from all senders are accepted.

Accept Messages from

Click Add to select specific senders from whom mail is accepted. In the Select Recipient list, select any entry or type the name of the sender. Multiple names can be entered by using semicolons as separators. You can add groups, users, ro contacts. To remove an accepted sender, select the sender's name from the list, and then click Remove.

Reject Messages from

Click Add to select specific senders from whom mail is rejected. In the Select Recipient list, select any entry or type the name of the sender. Multiple names can be entered by using semicolons as separators. You can add groups, users, ro contacts. To remove an rejected sender, select the sender's name from the list, and then click Remove.


Override

Use this tab to change the default X.400 transport stack attributes when using a specific X.400 connector. Use the Override options to establish communication and manually configure message transfer to a foreign system only when necessary.

Changes made to the Override values for one connector do not affect message transfer over any other connector. If you do not specify override values, the X.400 service uses the default values when connecting to a remote X.400 system.

Local X.400 Service name

Use this option to override the local X.400 name and password in the server X.400 protocol properties by clicking Modify. In the Override Connection Credentials dialog box that appears, in Local X.400 service name, enter the local X.400 connector name. In Password, type the password for the local X.400 connector. In Confirm password, re-enter the password. All X.400 connections are secure connections. An X.400 connector that wants to contact another X.400 messaging system identifies itself within the connect request. The identification includes the name of the local X.400 connector, the local connector's password, if any, and the name and password of the remote X.400 connector. If the identification does not match the configuration of the remote X.400 connector, the connection is refused.

Connection retry values

Use this option to specify connection retry parameters. In Maximum open retries, type a value for the maximum number of times that the system tries to open a connection before it sends a non-delivery report (NDR). The default is 144. In Maximum transfer retries, type a value for the maximum number of times that the system tries to transfer a message across an open connection. The default is 2. In Open interval (sec), type a value for the number of seconds the system waits after an error before attempting to reopen a connection. The default is 600. In Transfer interval (sec), type a value for the number of seconds the system waits after a message transfer fails before re-sending a message across an open connection. The default is 120.

Additional Values

Use this option to set Reliable Transfer Service (RTS) values, association parameters, and transfer timeouts in the Additional Values dialog box that appears. RTS values determine message reliability parameters such as the checkpoints to include in data and the amount of unacknowledged data that can be sent. Association parameters determine the number and duration of connections to the remote system. Transfer timeouts specify the amount of time to wait before issuing a non-delivery report (NDR) for different priority messages.

Reset Default Value

Use this option to restore Exchange default values.


Routing Address

Use this tab to define the X.400 format of addresses used to identify messages to another routing group, site, or foreign system. When you are done, your X.400 address space might look like this: p=Microsoft;o=NorthAmerica;a=mycarrier;c=US;

Organization (o)

Use this option to enter the name of the organization where the server you're connecting to is located. To simplify routing messages within your Exchange mail system, your X.400 addresses can mirror your internal organizational structure. The name should be 0 to 64 characters long.

Organizational unit (ou)

Use this option to enter the X.400 address that identifies the server in the organization to which you're connecting. This allows additional refinement of addressing information for internal routing purposes. The name should be 0 to 32 characters long.

Private management domain name (p)

Use this option to enter a unique name that you have registered with your carrier to identify your company. The name should be 1 to 16 characters long.

Administrative management domain name (a)

Use this option to enter the carrier or telephone service you use to transfer mail to other X.400 mail systems. The name should be 1 to 16 characters long.

Country/Region (c)

Use this option to select a country or region from the drop-down list.

Cost

Use this option to enter the cost of this connection between 1 and 100. The default cost is 1. This value indicates the relative "cost" of using this connector to send messages and will be used to determine a preferred route for a message among multiple routes. Lower-cost routes take precedence over higher-cost routes. To balance the message load across multiple connectors, assign the same cost to each connector.